CREATE TABLE CRST_AP_ACCOUNTING_EVENTS
(
  ACCOUNTING_EVENT_ID     NUMBER(15),
  EVENT_TYPE_CODE         VARCHAR2(30 BYTE),
  ACCOUNTING_DATE         DATE,
  EVENT_NUMBER            NUMBER(15),
  EVENT_STATUS_CODE       VARCHAR2(30 BYTE),
  SOURCE_TABLE            VARCHAR2(30 BYTE),
  SOURCE_ID               NUMBER(15),
  CREATION_DATE           DATE,
  CREATED_BY              NUMBER(15),
  LAST_UPDATE_DATE        DATE,
  LAST_UPDATED_BY         NUMBER(15),
  LAST_UPDATE_LOGIN       NUMBER(15),
  PROGRAM_UPDATE_DATE     DATE,
  PROGRAM_ID              NUMBER(15),
  PROGRAM_APPLICATION_ID  NUMBER(15),
  REQUEST_ID              NUMBER(15),
  ORG_ID                  NUMBER(15),
  CANNOT_ACCOUNT_FLAG     VARCHAR2(1 BYTE),
  DUMMY                   CHAR(1),
  LAST_UPDATED_BY_NAME    VARCHAR2(100),
  CREATED_BY_NAME         VARCHAR2(100),
  ORG_NAME                VARCHAR2(100)
);